import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-statecodeadd',
  templateUrl: './statecodeadd.component.html',
  styleUrls: ['./statecodeadd.component.css']
})
export class StatecodeaddComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
